.btn-danger, .detay-btn {
 display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color .15s ease-in-out,
                background-color .15s ease-in-out,
                border-color .15s ease-in-out,
                box-shadow .15s ease-in-out;
    color: #fff; /* text-white ile uyumlu */
    background-color: #dc3545;
    border-color: #dc3545;

}

.btn-danger:hover, .detay-btn:hover {
    color: #fff;
    background-color: #c82333;
    border-color: #bd2130;
}

.btn-danger:focus, .detay-btn:focus  {
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(225,83,97,.5);
}

.btn-danger:active .detay-btn:active  {
    color: #fff;
    background-color: #bd2130;
    border-color: #b31d2b;
}

@media (min-width: 976px) {
    .btn-danger, .detay-btn {
        margin-left: 3rem;
    }
}

